/*
////////////////////////////////////////////////////////////////
//
// Styles fuer das Layout
//
// Weblication® CMS Strukturdesign Version 4.7
// erstellt durch Scholl Communications AG, 77694 Kehl, www.scholl.de
// erstellt mit Weblication® Content Management Server, www.weblication.de
//
////////////////////////////////////////////////////////////////
*/

/* Formatierung von HTML-Elementen */

body                 {margin:0; padding:0; background-color:#ffffff; font-family:arial, verdana, sans-serif; font-size:12px; color:#000000; line-height:120%;}

table                {spacing:0; padding:0; font-family:verdana, arial, sans-serif;}
table td             {spacing:0; padding:0px; font-size:12px; line-height:120%;}

div                  {margin:0; padding:0;}
p                    {margin:0; padding:0;}
span                 {}

td                   {margin:0; padding:0;}
th                   {margin:0; padding:0;}

form                 {margin:0; padding:0;}


/* Eingabefelder */

input                {font-size:11px; font-family:arial, verdana, sans-serif; border:1px solid #486E8E; background-color:#E6EAEE; margin-top:3px;}
input.radio          {font-size:11px; font-family:arial, verdana, sans-serif; border:none; background-color: #FFFFFF; }

select               {font-size:11px; font-family:arial, verdana, sans-serif; border:1px solid #486E8E; background-color:#E6EAEE; margin-top:3px;}
textarea             {font-size:11px; font-family:arial, verdana, sans-serif; border:1px solid #486E8E; background-color:#E6EAEE; margin-top:3px;}


/* Links */

a                 {color:#0876ff; text-decoration:none;}
a:hover           {text-decoration:underline; cursor:pointer;}


/* Listen */

ul      			 {margin-left:16px; padding:0px; list-style-type:disc;}
ol      		   	 {}


/* Horizontale Linie */

hr                   {background-color:#81A7CC;color:#81A7CC;height:1px;border-style:none;}
 

/* Überschriften */

h1                   {font-size:18px; margin:0; padding:0; font-weight:bold; color:#000000;}
.eventsH1            {font-size:18px; margin:0; padding:0; font-weight:bold; color:#0876ff;}
h2                   {font-size:13px; margin:0; padding:0; font-weight:bold; color:#000000;}
h3                   {font-size:12px; margin:0; padding:0; font-weight:bold; color:#000000;}
h4                   {font-size:11px; margin:0; padding:0; font-weight:bold; color:#000000;}
h5                   {font-size:9px;  margin:0; padding:0; font-weight:bold; color:#000000;}
h6                   {font-size:7px;  margin:0; padding:0; font-weight:bold; color:#000000;}

/* Blöcke */
.blockMain       	 	 {position:absolute; top:0px; left:0px; width:100%; height:100%; } /*Gesamter Bereich*/
.blockTop        		 {height:124px; width:995px; margin:0px; background-image:url(/wDeutsch/wLayout/design/img/design/background_top.gif);} /*Bereich oben*/
.blockLeft       	 	 {width:175px; float:left; margin:0px; padding-top:13px;} /*Bereich links*/
.blockContent    	 	 {width:797px; float:left; margin:0px;} /*Inhaltsbereich*/
@media print{
	.blockContent 	{float:none}
}
.blockRight      	 	 {width:23px; float:left; margin:0px;} /*Bereich rechts*/
.blockBottom     	 	 {position:relative;clear:both; margin:0px;} /*Bereich unten*/

/* Allgemeine Elemente des oberen Bereiches */

.blockTop .elementLogo                {width:787px; height:124px; float:left; margin:0px;}
.blockTop .elementNavTop              {width:186px; float:left; margin:0px; padding-top: 29px;}
.blockTop .NavTop01                   {margin:13px 0px 0px 16px;}
.blockTop .NavTop01Over               {margin:13px 0px 0px 16px; cursor:pointer;}
.blockTop .NavTop01Text               {}

/* Allgemeine Elemente des linken Bereiches */

.blockLeft .Nav01                   {margin:0px 0px 0px 0px;}/*Standard im linken Bereich*/
.blockLeft .Nav01Over               {margin:0px 0px 0px 0px; cursor:pointer;}/*Standard im linken Bereich*/
.blockLeft .Nav01Text               {margin:0px 0px 0px 0px;}/*Standard im linken Bereich*/
.blockLeft .Nav01Text img           {vertical-align:bottom;}/*Standard im linken Bereich*/

.blockLeft .Nav02                   {}/*Standard im linken Bereich*/
.blockLeft .Nav02Open               {margin-bottom:-4px;}/*Standard im linken Bereich*/
.blockLeft .Nav02Over               {cursor:pointer;}/*Standard im linken Bereich*/
.blockLeft .Nav02Text               {margin:0px 0px 0px 0px;}/*Standard im linken Bereich*/
.blockLeft .Nav02Text img           {vertical-align:bottom;}/*Standard im linken Bereich*/

.blockLeft .Nav03                   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#66727e; background-image:url(/wDeutsch/wLayout/design/img/navigation/bg_menu_left_level3.jpg); background-repeat:repeat-y;}/*Standard im linken Bereich*/
.blockLeft .Nav03Over               {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#0876ff; background-image:url(/wDeutsch/wLayout/design/img/navigation/bg_menu_left_level3.jpg); background-repeat:repeat-y;); cursor:pointer;}/*Standard im linken Bereich*/
.blockLeft .Nav03Text               {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; padding:5px 0px 0px 47px;}/*Standard im linken Bereich*/
.blockLeft .Nav03TextSelected       {color:#000000; padding:5px 0px 0px 47px; font-weight:bold;}/*Standard im linken Bereich*/


/* Allgemeine Elemente des Inhaltsbereiches */

/* Blöcke */
.blockContent                                          {font-family: Arial, Helvetica,sans-serif;}.blockContent .blockContentLeft                         {float:left; width:611px;}
.blockContent .blockContentRight                        {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:186px; float:right;}
.blockContent .blockContentBottom                       {clear:left;}

/* Links */
.blockContent .artistLink                  {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:10px; color:#8898a8; padding:0px 0px 0px 10px;}
.blockContent .artistLink:hover            {color:#0876ff;}

/* Allgemeine Elemente des linken Bereiches im Inhaltsbereich*/
.blockContent .blockContentLeft .Margin10		{margin:0px 0px 0px 10px;}
.blockContent .blockContentLeft .Margin10plus	{margin:13px 0px 0px 10px;}
.blockContent .blockContentLeft .Margin45		{margin:0px 0px 0px 45px;}
.blockContent .blockContentLeft .imageWithMarginRight {margin-right:1px;}

.blockContent .blockContentLeft .elementHeadline        {clear:both; margin:0px;}
.blockContent .blockContentLeft .elementHeadline_1      {clear:both; margin:13px 0px 0px 10px;}
.blockContent .blockContentLeft .elementHeadline_1 h1   {padding:0px 0px 8px 0px;}
.blockContent .blockContentLeft .elementHeadline h1     {padding:13px 0px 8px 45px;}
.blockContent .blockContentLeft .elementHeadline p      {padding:13px 0px 0px 45px;}
.blockContent .blockContentLeft .elementSubline         {clear:both; margin:20px 0px 3px 45px;}
.blockContent .blockContentLeft .elementSubline a       {padding:0px 20px 0px 0px;}
.blockContent .blockContentLeft .elementText            {clear:both; margin:0px 0px 0px 45px; padding:0px;}
.blockContent .blockContentLeft .elementText_1          {clear:both; margin:13px 0px 0px 10px;}
.blockContent .blockContentLeft .elementText_2          {clear:both; margin:0px 0px 0px 10px;}
.blockContent .blockContentLeft .elementText p          {font-size:12px; line-height: 150%;}

/* Allgemeine Elemente des rechten Bereiches im Inhaltsbereich*/
.blockContent .blockContentRight .elementHeadline          {margin:13px 0px 8px 16px; position:relative;}
.blockContent .blockContentRight .elementSubline           {margin:5px 0px 0px 16px;}
.blockContent .blockContentRight .elementText              {font-size:10px; margin:0px 0px 0px 16px; padding:0 2px 0 0;}
.blockContent .blockContentRight .elementText p            {}

/* Allgemeine Elemente des unteren Bereiches im Inhaltsbereich*/
.blockContent .blockContentBottom .elementHeadline          {}
.blockContent .blockContentBottom .elementSubline           {}
.blockContent .blockContentBottom .elementText              {margin:0px 0px 3px 45px; padding:10px 0px 3px 0px;}
.blockContent .blockContentBottom .elementText a            {padding:0px 20px 0px 0px;}
.blockContent .blockContentBottom .elementText p            {}

/* Formatierungen für 1 Bild, bzw. 3 Bilder in Reihe mit Link*/
.blockContent .elementImageContainer                                   {position:relative; float:left; margin:0px 0px 1px 0px;}
.blockContent .elementImageContainer img                               {vertical-align: bottom; z-index:2;}
.blockContent .elementImageContainer .elementImage                     {margin:0px 0px 0px 0px;}
.blockContent .elementImageContainer .elementBigImageBar	           {position:absolute; margin:301px 0px 0px 45px; z-index:1;}
.blockContent .elementImageContainer .elementSmallImageBar	           {position:absolute; margin:109px 0px 0px 45px; z-index:1;}

/* Formatierungen für alle Tabellen */
.blockContent .cellSpacingNewsletter    {height:20px;}
.blockContent .cellSpacingHeader        {height:5px;}
.blockContent .cellSpacingCellH         {height:1px; background-color:#ffffff;}
.blockContent .cellSpacingCellV         {width:1px; background-color:#ffffff;}
.blockContent .cellSpacingCellVTable    {width:1px; background-image:url(/wDeutsch/wLayout/design/img/design/imagebar_table_bg.jpg);border-right-style: solid;border-right-color: #ffffff;}

/* Formatierungen für Tabelle Typ 1 (Tabelle mit Bildern => TEAM und BILDER DOWNLOAD) */
.blockContent .table_1              {table-layout:fixed; width:601px;}
.blockContent .table_1 .text_1      {font-family: Verdana; font-size:10px; vertical-align:top; padding:16px 16px 0px 16px;}
.blockContent .table_1 .rowEven_1_HeightFix       {height:201px; background-color:#dfe6ed;}
.blockContent .table_1 .rowOdd_1_HeightFix        {height:201px; background-color:#eff2f6;}
.blockContent .table_1 .rowEven_1_HeightDynamic   {background-color:#dfe6ed;}
.blockContent .table_1 .rowOdd_1_HeightDynamic    {background-color:#eff2f6;}
.blockContent .table_1 .image       {text-align:center; vertical-align:middle;}

/* Formatierungen für Tabelle Typ 2 (Tabelle mit Events) */
.blockContent .table_2              {table-layout:fixed; width:601px;}
.blockContent .table_2 .text_2      {padding:0px 0px 0px 6px; vertical-align:top; font-size:10px;}
.blockContent .table_2 .band        {color:#0876ff; font-weight:bold;}
.blockContent .table_2 .rowEven_2   {background-color:#dfe6ed;}
.blockContent .table_2 .rowOdd_2    {background-color:#eff2f6;}

/* Formatierungen für Tabelle Typ 3 (Tabelle mit Bestellung) */
.blockContent .table_3              {table-layout:fixed; width:601px; margin:13px 0px 0px 0px;}
.blockContent .table_3 .text_3      {font-family: Verdana; font-size:10px; padding:0px 0px 0px 6px; vertical-align:top;}
.blockContent .table_3 .rowEven_3   {height:99px; background-color:#dfe6ed;}
.blockContent .table_3 .rowOdd_3    {height:99px; background-color:#eff2f6;}
.blockContent .table_3 .inputCell   {text-align:center; vertical-align:middle; background-image:url(/wDeutsch/wLayout/design/img/design/inputfield_number.jpg); background-repeat:no-repeat; background-position:center;}
.blockContent .table_3 .formInput   {background-color:#FFFFFF; border:none; text-align:center;}
.blockContent .table_3 .title       {font-weight:bold;}
.blockContent .table_3 .image       {text-align:center; vertical-align:middle;}

/* Formatierungen für Tabelle Typ 4 (Tabelle mit Ticketbestellung) */
.blockContent .table_4              {table-layout:fixed; width:601px;}
.blockContent .table_4 .inputCell   {text-align:center; vertical-align:middle; background-image:url(/wDeutsch/wLayout/design/img/design/inputfield_number.jpg); background-repeat:no-repeat; background-position:center;}
.blockContent .table_4 .resultCell  {text-align:center; vertical-align:middle; background-image:url(/wDeutsch/wLayout/design/img/design/bg_resultfield.jpg); background-repeat:no-repeat; background-position:center;}
.blockContent .table_4 .formInput   {background-color:#FFFFFF; border:none; text-align:center;}
.blockContent .table_4 .text        {font-family:Verdana; font-size:10px; padding:0px 0px 0px 6px; vertical-align:top;}
.blockContent .table_4 .resultField    {font-family:Verdana; font-size:10px;}
.blockContent .table_4 .rowEven_4   {background-color:#dfe6ed;}
.blockContent .table_4 .rowOdd_4    {background-color:#eff2f6;}

/* Allgemeine Formatierungen für form Elemente*/
.blockContent .newsletterContainer                  {clear:both; margin:13px 0px 0px 10px;}
.blockContent .formContext                          {clear:both;}
.blockContent .checkboxContainer                    {clear:both; margin-top:10px; font-family:Verdana; font-size:10px;}
.blockContent .checkboxContainer .formCheckbox      {border:0; background-color:#FFFFFF;}
.blockContent .checkboxContainer .checkbox          {vertical-align:top;}
.blockContent .checkboxContainer .text              {}
.blockContent .formInputContainer                   {clear:both; margin-top:10px; font-family:Verdana; font-size:10px;}
.blockContent .formInputRow                         {height:19px;}
.blockContent .formInputRow .text                   {text-align:left; vertical-align:middle;}
.blockContent .formInputContainer .formInputBig     {background-image:url(/wDeutsch/wLayout/design/img/design/inputfield_big.jpg); background-repeat:no-repeat; border:0;}
.blockContent .formInputContainer .formInput_1      {background-image:url(/wDeutsch/wLayout/design/img/design/inputfield_small.jpg); background-repeat:no-repeat; border:0;}
.blockContent .formInputContainer .formInput_2      {background-image:url(/wDeutsch/wLayout/design/img/design/inputfield_medium.jpg); background-repeat:no-repeat; border:0;}
.blockContent .formInputContainer .formInput_Comment {background-image:url(/wDeutsch/wLayout/design/img/design/inputfield_comment.jpg); background-repat: x-repeat;}



/* Allgemeine Elemente des unteren Bereiches */

.blockBottom .elementgsLink		    {margin:0px 0px 0px 7px;}

/*
////////////////////////////////////////////////////////////////
//
// Stylesheet fuer die Weblics
//
// Weblication® CMS Strukturdesign Version 4.0.9
// erstellt durch Scholl Communications AG, 77694 Kehl, www.scholl.de
// erstellt mit Weblication® Content Management Server, www.weblication.de
//
////////////////////////////////////////////////////////////////
*/

/*################ Formatierung von HTML-Elementen ################*/

.includeWeblic ul                          {list-style:none; margin:0; padding:0;}
.includeWeblic li                          {margin-bottom:6px;}

.includeWeblic form                        {display:inline;}
.includeWeblic input                       {margin-top:3px; border:1px solid #000000;}
.includeWeblic select                      {margin-top:3px; border:1px solid #000000;}
.includeWeblic textarea                    {margin-top:3px; border:1px solid #000000;}

.includeWeblic a.viewmode                  {font-weight:bold; border:outset 1px #a0a0a0; text-decoration:none; line-height:120%; padding-left:8px ;padding-right:8px;}
.includeWeblic a.viewmode:hover            {color:#FFFFFF; background-color:#81A7CC; text-decoration:none; line-height:120%;}
.includeWeblic a.viewmode:focus            {color:#FFFFFF; background-color:#81A7CC; text-decoration:none; line-height:120%;}


/*################ Elemente ################*/

.elementHeadline                           {margin:8px 0px 6px 45px; padding:0; clear:both;}
.elementText                               {margin:8px 0px 6px 45px; padding:0; clear:both;}

.includeWeblic .elementForm                {margin:0px 0px 0px 45px; clear:both;}
.includeWeblic .elementForm table          {}
.includeWeblic .elementForm input          {width:300px;}
.includeWeblic .elementForm textarea       {width:300px; height:150px;}
.includeWeblic .elementForm .zip           {width:60px;  float:left;}
.includeWeblic .elementForm .city          {width:246px; float:left;margin-left:5px;}


.includeWeblic .formCaption                {width:190px;}
.includeWeblic .formValue                  {width:300px;}




/*#### Newsletter ####*/

.includeWeblic .fragmentFormHeadNL           {font-weight: bold;}
.includeWeblic .fragmentFormHeadNL .textBold  {font-size:14px;}
.includeWeblic .fragmentFormBodyNL           {}
.includeWeblic .fragmentFormBodyNL td        {vertical-align:top;padding-right:1em;padding-top:0.2em;padding-bottom:0.2em;}
.includeWeblic .fragmentFormBodyNL input     {background-image:url(/wDeutsch/wLayout/design/img/design/inputfield_big.jpg);border:0pt none;}
.includeWeblic .fragmentFormBodyNL textarea  {width:19.9em;height:10em;}
.includeWeblic .fragmentFormBodyNL select    {width:5em;background-color:#ebf3fe}
.includeWeblic .fragmentFormBodyNL .date     {width:8em; border-style:1px solid #888888; padding:2px;}
.includeWeblic .fragmentFormBodyNL .time     {width:5em;}
.includeWeblic .fragmentFormBodyNL .year     {width:5em;}
.includeWeblic .fragmentFormBodyNL .zip      {width:4.4em;}
.includeWeblic .fragmentFormBodyNL .city     {width:243px:margin-left:5px;}
.includeWeblic .fragmentFormBodyNL .button   {width:6em;}



/*################ Sonstige ################*/

.includeWeblic .formButton                 {margin:0; line-height:120%; text-align:center;}
.includeWeblic .formButton a               {padding-left:4px; padding-right:4px; background-color:#F0F0F0; color:#000000;}
.includeWeblic .formButton a:hover         {background-color:#F0F0F0; color:#000000;}

.includeWeblic .buttonAdmin                {cursor:pointer; cursor:hand; text-decoration:none; font-weight:normal; text-align:center; padding: 0; padding-left:0px; padding-right:0px; float:right; margin-top:10px; line-height:22px; background-color:#F0F0F0; border:1px outset #606060;}
.includeWeblic a.buttonAdmin               {cursor:pointer; cursor:hand; text-decoration:none; font-weight:normal;}


.includeWeblic .buttonAdminNL              {cursor:pointer; font-size:11px;cursor:hand; text-decoration:none; font-weight:normal; text-align:center; padding: 0 5px; float:right; margin-top:10px; background-color:#e6eaee; border:1px solid #486e8e;color:#000000;}
.includeWeblic a.buttonAdminNL               {cursor:pointer; font-size:11px;cursor:hand; text-decoration:none; font-weight:normal;}

.ProjektForm						{margin:0 0 15px 45px}
.ProjektForm .Links					{font-size:10px;font-family:Verdana}
.ProjektForm td						{vertical-align:top;padding-right:8px;padding-bottom:3px}